#u170521
{
	border-color: #3B3836;
	background-color: transparent;
}

#buttonu266837
{
	border-width: 0px;
	background-color: transparent;
}

#u266840
{
	background-color: #000000;
}

#u266838
{
	background-color: #000000;
}

#u266839
{
	background-color: #000000;
}

#u266842
{
	border-width: 0px;
	background-color: #F0F0F0;
}

#u266884,#u266843,#menuu266844,#u266866,#u266867
{
	border-width: 0px;
	background-color: transparent;
}

#u266869-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u266867:active #u266869-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u275974,#u275975
{
	border-width: 0px;
	background-color: transparent;
}

#u275977-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u275975:active #u275977-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u276002,#u276003
{
	border-width: 0px;
	background-color: transparent;
}

#u276004-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u276003:active #u276004-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u276058,#u276059
{
	border-width: 0px;
	background-color: transparent;
}

#u276061-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u276059:active #u276061-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u276086,#u276089
{
	border-width: 0px;
	background-color: transparent;
}

#u276092-5
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u276089:active #u276092-5 p,#u276089:active #u276092-5 span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u276092-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u276092-3 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u276092-2
{
	font-size: 13px;
}

#u279750,#u279751
{
	border-width: 0px;
	background-color: transparent;
}

#u279753-3
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u279751:active #u279753-3 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u266867.MuseMenuActive #u266869-4 p,#u275975.MuseMenuActive #u275977-4 p,#u276003.MuseMenuActive #u276004-4 p,#u276059.MuseMenuActive #u276061-4 p,#u276089.MuseMenuActive #u276092-5 p,#u276089.MuseMenuActive #u276092-5 span,#u279751.MuseMenuActive #u279753-3 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u258997
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: transparent url("../../images/buttonsocialflogofacebook.png?crc=4110808180") no-repeat left top;
	background-size: contain;
}

#u258997:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: transparent url("../../images/buttonsocialflogofacebook-blue.png?crc=284162775") no-repeat left top;
	background-size: contain;
}

.hidpi #u258997
{
	background-image: url("../../images/buttonsocialflogofacebook_2x.png?crc=4110808180");
}

.hidpi #u258997:hover
{
	background-image: url("../../images/buttonsocialflogofacebook-blue_2x.png?crc=105811346");
}

#u266885-4,#u258999-4,#u258995-4,#u258996-4,#u259000-6
{
	display: block;
	vertical-align: top;
}

#u258998
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: transparent url("../../images/buttonsocialinstagram-grey.png?crc=4181141299") no-repeat left top;
	background-size: contain;
}

#u258998:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: transparent url("../../images/buttonsocialinstagram-green.png?crc=4086807725") no-repeat left top;
	background-size: contain;
}

.hidpi #u258998
{
	background-image: url("../../images/buttonsocialinstagram-grey_2x.png?crc=26138737");
}

.hidpi #u258998:hover
{
	background-image: url("../../images/buttonsocialinstagram-green_2x.png?crc=503210738");
}



